package com.friday.custody.service.basicService;

import com.baomidou.mybatisplus.extension.service.IService;
import com.friday.custody.entity.DataDictionaryDirectoryEntity;
import com.friday.custody.utils.PageUtils;
import com.friday.custody.utils.R;

import java.util.Map;

/**
 * 
 *
 * @author lyb
 * @email k0051582@gmail.com
 * @date 2022-02-09 14:33:30
 */
public interface DataDictionaryDirectoryService extends IService<DataDictionaryDirectoryEntity> {

    PageUtils queryPage(Map<String, Object> params);


    R queryAll(String params);

    String queryByType(String type);
}

